Subject: Re: [Shop-talk] Computer stuff

From: "Elton E. (Tony) Clark" <[email-masked]>
Date: Wed, 1 Jan 2014 20:44:29 -0600

*When I clean out my storage building; I'll have 3 Texas Instrument 99/4
computers and a cubic yard of expansion boxes and program cartridges.  Over
in the corner is an Apple 2C with all it's gear. . . why don't I get rid of
all this history? *
Tony

On 1 January 2014 17:11, Mark J Bradakis <[email-masked]> wrote:

> I started doing my high school homework on an IBM 1620.  And after a
> quarter of a
> century as a sys admin at the U of U, and about that long with Team.Net,
> I've seen a
> lot of changes.
>
> I keep thinking I should spend a day or so digging out ALL the computer
> stuff I have
> stashed away in various places around the house, put it all in one big
> pile and post
> a few pictures.  RealSoonNow.  As an example I have a Seagate 1 Gig SCSI
> drive sitting
> here with a red UU property tag on it.  Back then, 1 Gig was so expensive
> the disk was
> considered a capital asset.  I can't find the file I put together that
> showed the list
> price of the system on my desk at work was worth 3 times what we paid for
> our house!
>
> And on a side note, thanks to those of you who made use of Paypal and the
> post office
> to direct some Christmas cheer towards Team.Net.  I'm about 1,300 emails
> behind since
> getting back from Christmas in California, I hope to get the through and
> give thanks where
> thanks is due.
>
> Have a great 2014!
>
> mjb.
> _______________________________________________
>
> [email-masked]
> Donate: http://www.team.net/donate.html
> Suggested annual donation  $12.96
> Archive: http://www.team.net/archive
> Forums: http://www.team.net/forums
> Unsubscribe/Manage: http://autox.team.net/mailman/
> options/shop-talk/[email-masked]
_______________________________________________

[email-masked]
Archive: http://www.team.net/archive

---

From: [email-masked]
Date: Wed, 01 Jan 2014 20:10:19 -0800

My first computer at Douglas Aircraft was an IBM 704.  At JPL it was a
709 and then a 7094 (transistorized).  We wrote in machine language
and Fortran and punched cards with each instruction line.   32K of
memory and tape drives.  Our link to Goldstone was via 5-hole Teletype
paper tape, fed into a reader at JPL.  Amazing what you can do with a
little computing power.  We needed 16-digit precision and I wonder
what is used now to get that precision and possibly more.  JPL had one
"Square Root Friden" calculator that we could use to verify the
programming.

A year later in grad school I was back to a 1620 like MJB.

-Roland

On Wed, 01 Jan 2014 16:11:54 -0700, MJB wrote:

>a few pictures.  RealSoonNow.

[email-masked]